﻿
GO
PRINT N'Modificando [RADIO].[SOLICITUDES]...';


GO
ALTER TABLE [RADIO].[SOLICITUDES]
    ADD [Evaluaciones] NVARCHAR (MAX) NULL,
        [Puntaje]      NUMERIC (18)   NULL;


GO
PRINT N'Creando [RADIO].[IX_USERS_TEMPORALES]...';


GO
ALTER TABLE [RADIO].[USERS_TEMPORALES]
    ADD CONSTRAINT [IX_USERS_TEMPORALES] UNIQUE NONCLUSTERED ([IDENT] ASC);


GO
PRINT N'Creando [RADIO].[IX_USUARIOS]...';


GO
ALTER TABLE [RADIO].[USUARIOS]
    ADD CONSTRAINT [IX_USUARIOS] UNIQUE NONCLUSTERED ([USR_LOGIN] ASC);


GO
PRINT N'Actualizando [RADIO].[V_USUARIOS_ROLE1]...';


GO
EXECUTE sp_refreshsqlmodule N'[RADIO].[V_USUARIOS_ROLE1]';


GO
PRINT N'Actualizando [RADIO].[V_USUARIOS_ROLE16]...';


GO
EXECUTE sp_refreshsqlmodule N'[RADIO].[V_USUARIOS_ROLE16]';


GO
PRINT N'Actualizando [RADIO].[V_USUARIOS_ROLE2]...';


GO
EXECUTE sp_refreshsqlmodule N'[RADIO].[V_USUARIOS_ROLE2]';


GO
PRINT N'Actualizando [RADIO].[V_USUARIOS_ROLE32]...';


GO
EXECUTE sp_refreshsqlmodule N'[RADIO].[V_USUARIOS_ROLE32]';


GO
PRINT N'Actualizando [RADIO].[V_USUARIOS_ROLE4]...';


GO
EXECUTE sp_refreshsqlmodule N'[RADIO].[V_USUARIOS_ROLE4]';


GO
PRINT N'Actualizando [RADIO].[V_USUARIOS_ROLE8]...';


GO
EXECUTE sp_refreshsqlmodule N'[RADIO].[V_USUARIOS_ROLE8]';


GO
PRINT N'Actualizando [RADIO].[SP_CARGARCUADROTECNICO]...';


GO
EXECUTE sp_refreshsqlmodule N'[RADIO].[SP_CARGARCUADROTECNICO]';


GO
PRINT N'Actualización completada.';


GO
